/* Default CSS Stylesheet for a new Web Application project */

Body
{
    font-FAMILY: Arial, Geneva, sans-serif;
	font-weight:	Normal;
	font-style:	normal;
}

p
{
    font-FAMILY: Arial, Geneva, sans-serif;
    font-SIZE: 10pt;
	font-weight:	Normal;
	font-style:	normal;
	}	

A:link {
color: #990000;
text-decoration: none;
border: none;
font-weight: bold;
}

A:visited {
color: #990000;
text-decoration: none;
border: none;
font-weight: bold;
}

A:active {
color: #990000;
text-decoration: none;
border: none;
}

A:hover {
color: #3333CC;
text-decoration: underline;
border: none;
visibility:visible
}

H1, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003366;
    font-FAMILY: Arial, Geneva, sans-serif;
    font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
}
H1	{	
	
	font-size:	18pt;
	font-weight:	700;

	}	
		
H2	{	
	font-FAMILY: Arial, Geneva, sans-serif;
	color: #990000; 
	font-size:	18pt;
	font-weight:	Normal;
	}	
		
H3	{	
	font-size:	18pt;
	font-weight:	Bold;
	}	
		
H4	{	
	font-size:	12pt;
	font-weight:Bold;
	}	
	

		
H5, DT	{	
	font-size:	8pt;
	font-weight:	700;
	}	
		
H6	{	
	font-family: Verdana;
	font-size:	11pt;
	font-weight:	700;
	COLOR: #CCCCCC;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
	
	DIV.divhead  
	{
	background-image: url(../img/structure/divhead.jpg);
	height: 30px;
	padding-top:7px;
	padding-left:7px;
	font-size:	12pt;
	font-weight:Bold;
	    COLOR: #333;
    font-FAMILY: Arial, Geneva, sans-serif;
    font-style:	normal;
    width:540px;
    text-align:left;
	}
	

	
	
	DIV.divP  
	{
	width:510px;
	font-FAMILY: Arial, Geneva, sans-serif;
    font-SIZE: 10pt;
	font-weight:	Normal;
	font-style:	normal;
	margin-bottom:35px;
	margin-top:10px;
	padding-left: 5px;
	padding-right: 60px;
	}
	

	
	
MenuItems	{	
	font-family: Arial;
	font-size:	18pt;
	font-weight:	700;
	COLOR: #CCCCCC;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
	
		
TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	

	
SMALL	{	
	font-size:	.7em;
	}	

BIG	{	
	font-size:	1.17em;
	}	

BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

UL LI	{	
	list-style-type:disc;
    font-FAMILY: Arial, Geneva, sans-serif;
    font-SIZE: 10pt;
	font-weight:	normal;
	font-style:	normal;
	margin: 0px 0px 0px 0px;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

img 	
{
    margin: 0px 0px 0px 0px;
    border: 0px;
	}
	


	
LI	{
	font-FAMILY: Arial, Geneva, sans-serif;
	font-size:	10pt;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	1px;
	letter-spacing:	normal;
	text-transform:	none;
	}
	
Rotator
{
  background-color:black; 
  cursor:default; 
}

documents_rowstyle
{
	font-FAMILY: Arial, Geneva, sans-serif;
    font-SIZE: 8pt;
    font-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal
}

.sitemap
{
     font-family: Arial;
     color:Black;
     font-size:10pt;
     
}

.sitemap_NodeStyle
{
     font-family: Arial;
     color:Black;
     font-size:12pt;

}

.sitemap_RootNodeStyle
{
     font-family:Arial;
     color:Black;
     font-size:12pt;
     font-weight:bold;
}
.sitemap_HoverNodeStyle
{
     text-decoration:underline;
     color:#990000;
     
}

.body_image
{
    float:left;
    margin: 5px 5px 5px 5px;
    border:none;
}

.body_image_r
{
    float:right;
    margin: 5px 5px 5px 5px;
    border:none;
}

.body_image_c
{
    float:none;
    margin: 5px 5px 5px 5px;
    border:none;
    border-width:0px;
    border-color:#999999;
}





.body_image_d
{
    float:none;
    margin: 5px 5px 5px 5px;
    border:2px;
    border-width:2px;
    border-color:#999999;
}


.body_image_e
{
    float:none;
    margin: 0px 0px 0px 8px;
    border:none;
    border-width:0px;
    border-color:#999999;
}

cartimage
{
    float:none;
    margin: 5px 5px 5px 5px;
    border-width:2px;
    border-color:#000000;
}


infotable
{
    font-FAMILY: Arial, Geneva, sans-serif;
    font-SIZE: 12pt;
	font-weight:	Normal;
	font-style:Normal;
   color:White;
}


caption.infotable
  {
     background-color:#333333;
     color:white;
     border-style:solid;
     border-width:1px;
     border-color:black;
     padding: 2px 2px 2px 2px;
     text-align:left;
     font-size:10pt;
     font-weight:bold;

     
     
  }

table.infotable
  { 
     font-family:arial;
     border-collapse:collapse;
     font-size:12pt;
     background-color:#B0C4DE;
     width:100%;
     border-style:solid;
     border-color:#AAAAAA;
     border-width:1px;
  }

th.infotable
  {
     font-size:12pt;
     color:white;
     padding: 2px 2px 2px 2px;
     margin: 2px 2px 2px 2px;
  }
  
th.infotable_b
  {
     font-size:12pt;
     color:white;
     padding: 2px 2px 2px 2px;
     margin: 2px 2px 2px 2px;
     background-color:#888888;
     border-color:#CCCCCC;
     border-width:1px 1px 1px 1px;
  }

thead.infotable
  {
     background-color:#B0C4DE;
     color:white;
     border-style:solid;
     border-width:1px 1px 1px 1px;
     border-color:#CCCCCC;
     text-align:left;
  }

  tr.infotable
  { 
  }

  td.infotable
  {  
     font-size:10pt;
     background-color:#FFFFFF;
     border-color:#CCCCCC;
     color:#111111;
     border-style:solid;
     border-width:1px;
     text-align:left;
     padding: 2px 2px 2px 2px;
     vertical-align:top;
     
  }
  
    td.infotable_b
  {  
     font-size:10pt;
     background-color:#F0F8FF;
     border-color:#CCCCCC;
     color:#111111;
     border-style:solid;
     border-width:1px;
     text-align:left;
     padding: 2px 2px 2px 2px;
     vertical-align:top;
  }

    td.infotable_c
  {  
     font-size:10pt;
     background-color:dimgray;
     border-color:#CCCCCC;
     color:#DDD;
     border-style:solid;
     border-width:1px;
     text-align:left;
     padding: 2px 2px 2px 2px;
     vertical-align:top;
     font-weight:bold;
  }

    td.infotable_d
  {  
     background-color:#B0C4DE;
     border-style:solid;
     border-width:1px 1px 1px 1px;
     border-color:#CCCCCC;
     text-align:left;
     font-size:12pt;
     color:white;
     padding: 2px 2px 2px 2px;
     margin: 2px 2px 2px 2px;
  }



  


caption.signuptable
  {

  }

table.signuptable
  { 
   font-family: Arial;
   font-size: 10pt;
   color:Black;
   border: solid 1px #AAAAAA;
   border-collapse:collapse;
   background-color:#FFFFFF;
   width:520px;
   padding: 3px 0px 0px 3px;
  }

th.signuptable
  {
background-color:#B0c4de;
font-family: Arial;
font-size: 14pt;
font-weight:bold;
color:#FFFFFF;
border: solid 1px #999999;

  }
  
th.signuptable_b
  {

  }

thead.signuptable
  {

  }

  tr.signuptable
  { 
border-bottom: solid 1px #CCCCCC;
border-top: solid 1px #CCCCCC;
background-color: #FFFFFF;
  }
  
    tr.signuptable_b
  { 
border-bottom: solid 1px #CCCCCC;
border-top: solid 1px #CCCCCC;
background-color: #EEEEEE;
  }

  td.signuptable
  {  
border-bottom: solid 1px #CCCCCC;
border-top: solid 1px #CCCCCC;
padding: 2px 3px 2px 6px;
  }
  
td.signuptable_b
  {  
background-color: #EFEFEF;    
border-bottom: solid 1px #CCCCCC;
border-top: solid 1px #CCCCCC;
padding: 2px 3px 2px 6px;
  } 
  
 td.signuptable_c
  {     
border-bottom: solid 1px #CCCCCC;
border-top: 0px;
padding: 2px 3px 2px 6px;
  }  
  
   td.signuptable_d
  {     
border-bottom: solid 1px #CCCCCC;
border-top: 0px;
padding: 2px 3px 2px 6px;
background-color: #EFEFEF;
text-align: center;  
  }  
  
   td.signuptable_e
  {     
border-bottom: solid 1px #CCCCCC;
border-top: 0px;
padding: 2px 3px 2px 6px;
background-color: #B0c4DE; 
text-align: center;   
  }  
  
     td.signuptable_f
  {     
border-bottom: solid 1px #CCCCCC;
border-top: 0px;
padding: 2px 3px 2px 6px;
background-color: #EFEFEF; 
text-align: center; 
color: #999999;  
  }  
 
  
  
  table.carttable
  { 
   font-family: Arial;
   font-size: 10pt;
   color:Black;
   border: solid 1px #CCCCCC;
   border-collapse:collapse;
   background-color:#FFFFFF;
   width:95%;
   padding: 3px 0px 0px 3px;
   height: 200px;
  }
  
    table.carttable_b
  { 
   font-family: Arial;
   font-size: 10pt;
   color:Black;
   border: solid 1px #CCCCCC;
   border-collapse:collapse;
   background-color:#FFFFFF;
   width:95%;
   padding: 3px 0px 0px 3px;
  }
  
    caption.carttable
  { 
    
    text-align:left;
    padding:5px;
    
    border: solid 1px #CCCCCC;
    vertical-align:middle;
    background-color:#B0c4de;
    color:#003366;
   	font-FAMILY: Arial, Geneva, sans-serif;
	font-size:	12pt;
	font-weight:	Bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
   }
  
  
  th.carttable
  {
     border: solid 1px #CCCCCC;
    vertical-align:middle;
  }
  
  th.carttable_b
  {
     border: solid 1px #CCCCCC;
    vertical-align:middle;
    height:1px;
     background-color:#EFEFEF;
     padding: 3px 3px 3px 3px;
  }
  
  td.carttable
  {
  padding: 5px 5px 5px 5px;
  background-color: #EFEFEF;
  text-align:left;
  }
  
    td.carttable_b
  {
  padding: 5px 5px 5px 5px;
  background-color: #EFEFEF;
  text-align:left;
  color:#003366;
   	font-FAMILY: Arial, Geneva, sans-serif;
	font-size:	12pt;
	font-weight:	Bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
  }
  

  tr.carttable
  {
  }
  
    table.carttable_details
  { 
   font-family: Arial;
   font-size: 10pt;
   color:Black;
   border: solid 1px #AAAAAA;
   border-collapse:collapse;
   background-color:#FFFFFF;
   width:95%;
   height:95%;
   padding: 5px 5px 5px 5px;
   
  }
  
  th.carttable_details
  {
    vertical-align:middle;
  }
  
  td.carttable_details
  {
  }
  
  tr.carttable_details
  {
  }
  
      table.infobox
  { 
   font-family: Arial;
   font-size: 10pt;
   color:Black;
   border: solid 1px #CCCCCC;
   border-collapse:collapse;
   background-color:#FFFFFF;
   width:95%;
   padding: 3px 3px 3px 3px;
   height: 200px;
   margin: 3px 3px 3px 3px;
   border-spacing: 10pt;
  }
  
    th.infobox
  {
    background-color:#B0c4DE;
    height:15px;
    vertical-align:middle;
  }
  
  tr.infobox_foot
    {
    background-color:#EFEFEF;
    height:15px;
    vertical-align:middle;
  }
  
  
    table.shopcart
  { 
   font-family: Arial;
   font-size: 10pt;
   color:Black;
   border: solid 0px #CCCCCC;
   border-collapse:collapse;
   background-color:#FFFFFF;
   width:95%;
   padding: 3px 3px 3px 3px;
   height: 200px;
   margin: 3px 3px 3px 3px;
   border-spacing: 10pt;
  }
  
    table.shopcart_info
  { 
   font-family: Arial;
   font-size: 10pt;
   color:Black;
   border: solid 1px #CCCCCC;
   border-collapse:collapse;
   background-color:#FFFFFF;
   width:95%;
   padding: 3px 3px 3px 3px;
   height: 200px;
   margin: 3px 3px 3px 3px;
   border-spacing: 10pt;
  }
  
      table.shopcart_info2
  { 
   font-family: Arial;
   font-size: 10pt;
   color:Black;
   border: solid 1px #CCCCCC;
   border-collapse:collapse;
   background-color:#FFFFFF;
   width:95%;
   padding: 3px 3px 3px 3px;
   height: 300px;
   margin: 3px 3px 3px 3px;
   border-spacing: 10pt;
  }
  
  
  th.shopcart
  {
    border: solid 1px #CCCCCC;
    vertical-align:middle;
  }
  
  td.shopcart
  {
    font-family: Arial;
   font-size: 10pt;
   color:Black;
   height:150px;
   background-color:#EFEFEF;
    border: solid 1px #CCCCCC;
    vertical-align:top;
    border-spacing: 10pt;
    margin: 3px 3px 3px 3px;
    padding: 3px 3px 3px 3px;
    text-align: center;
  }
  
    td.shopcart_left
  {
    font-family: Arial;
   font-size: 10pt;
   color:Black;
   height:150px;
   background-color:#FFFFFF;
    border: solid 1px #CCCCCC;
    vertical-align:top;
    border-spacing: 10pt;
    margin: 3px 3px 3px 3px;
    padding: 3px 3px 3px 3px;
    text-align: left;
  }
  
 
  
    td.shopcart_info 
  {
   font-family: Arial;
   font-size: 9pt;
   font-weight:normal;
   color:Black;
   border: solid 1px #CCCCCC;
   text-align:left;
   background-color:#FFFFFF;
   vertical-align:top;
   margin: 3px 3px 3px 3px;
   padding: 5px 8px 3px 3px; 
   width:33%;
   Height:120px;
  }
  
      td.shopcart_moreinfo 
  {
   font-family: Arial;
   font-size: 12pt;
   font-weight:normal;
   color:#999999;
   border: solid 1px #CCCCCC;
   text-align:right;
   background-color:#EFEFEF;
   vertical-align:top;
   margin: 3px 3px 3px 3px;
   height:20px;
   padding: 5px 8px 3px 3px; 
   width:33%;
  }
  
        a.shopcart_moreinfo 
  {
color:#999999;
  }
  
  
        td.shopcart_infohead
  {
   font-family: Arial;
   font-size: 12pt;
   font-weight:Normal;
   color:#FFFFFF;
   border: solid 1px #CCCCCC;
   text-align:Left;
   background-color:#B0C4DE;
   vertical-align:top;
   margin: 3px 3px 3px 3px;
   padding: 5px 8px 3px 3px; 
   width:33%;
   height:20px;
  }
  
          td.shopcart_infopic
  {
   border: solid 1px #CCCCCC;
   background-color:#EFEFEF;
   vertical-align:middle;
   margin: 3px 3px 3px 3px;
   padding: 5px 8px 3px 3px; 
   width:33%;
   height:100px;
  }
  
  
      td.shopcart_info_head
  {
    font-family: Arial;
   font-size: 18pt;
   color:#990000;
   text-align:left;
   background-color:#EFEFEF;
   height:24px;
  }
  
  
  tr.shopcart
  
  {
    border-spacing: 10pt;
    margin: 3px 3px 3px 3px;
    padding: 3px 3px 3px 3px;
  }
  
    imgproduct
  {
    border-color: #999999;
    border-width: medium;
  }
  
   table.sitemap
  { 
   font-family: Arial;
   font-size: 10pt;
   color:Black;
   border: solid 1px #CCCCCC;
   border-collapse:collapse;
   background-color:#FFFFFF;
   width:95%;
   height:75px;
   padding: 3px 3px 3px 3px;
   margin: 3px 3px 3px 3px;
   border-spacing: 10pt;
   
  }
  
   td.sitemap_grey 
  {
   background-color:#EFEFEF;
   vertical-align: top;
  }
  
     td.sitemap_head 
  {
   font-family: Arial;
   font-size: 12pt;
   font-weight:bold;
   color:#999999;
   vertical-align: top;
  }
  
  .guidetabs
  {
   font-family: Arial;
   font-size: 18pt;
   font-weight:bold;
   color:#B0c4de;
  }
  
  
  
  
  table.guidebutton
  { 
   font-family: Arial;
   font-size: 10pt;
   color:Black;
   border: solid 1px #CCCCCC;
   border-collapse:collapse;
   background-color:#EFEFEF;
   padding: 3px 3px 3px 3px;
   margin: 3px 3px 3px 3px;
   border-spacing: 10pt;
  }
  
  
  tr.guidebutton
  
  {
    border-spacing: 10pt;
    margin: 3px 3px 3px 3px;
    padding: 3px 3px 3px 3px;
  }
  
  
  
  
      td.guidebutton
  {
   font-family: Arial;
   font-size: 9pt;
   font-weight:normal;
   color:Black;
   border: solid 1px #CCCCCC;
   text-align:left;
   background-color:#FFFFFF;
   vertical-align:top;
   margin: 3px 3px 3px 3px;
   padding: 5px 8px 3px 3px; 
  }
  
  
    table.solutions
  { 
   font-family: Arial;
   font-size: 14pt;
   color:Black;
   border: solid 0px #CCCCCC;
   border-collapse:collapse;
   background-color:#FFFFFF;
   width:540px;
   padding: 3px 13px 13px 3px;
   margin: 3px 3px 13px 3px;
   
  }
  
      td.solutions
  { 
   font-family: Arial;
   font-size: 14pt;
   color:Black;
   border: solid 0px #CCCCCC;
   border-collapse:collapse;
   background-color:#FFFFFF;
   padding: 3px 1px 30px 1px;
  }
  
  table.navbar
  {
    width:160px;
   border: solid 0px #CCCCCC;
   border-collapse:collapse;
   background-color:#FFFFFF;
   margin:0px;
   padding:0px;
    
  }
  
  td.navbartop
  {
    height:25px;
    background-color:#EFEFEF;
    background-image:url(../img/structure/navbar/navtop.gif);
  }
  td.navbarmid
  {
    background-image:url(../img/structure/navbar/navmid.gif);
    
  }
  td.navbarbot
  {
    height:14px;
    background-color:#EFEFEF;
    background-image:url(../img/structure/navbar/navbot.gif);
  }
  


.cssnav
{
position: relative;
font-family: arial, helvetica, sans-serif;
background: url(../img/structure/button/button_a.jpg) no-repeat;
white-space: nowrap;
display: block;
width: 211px;
height: 44px;
margin: 0;
padding: 0;
}

.cssnav a
{
display: block;
font-size: 12px;
width: 200px;
height: 30px;
display: block;
float: left;
color: #666;
text-decoration: none;
font-weight:bold;
}

.cssnav a:hover
{
  color: #111;
}

.cssnav img
{
width: 200px;
height: 30px;
border: 0

}



.cssnav a:hover img
{
visibility:hidden;
}

.cssnav span
{
position: absolute;
left: 5px;
top: 5px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 

.Grid 
{
    border: solid 1px #EFEFEF;
    font-size:9pt;
     }
.Grid td
{
border: solid 1px #FFFFFF;
margin: 1px 1px 1px 1px;
padding: 1px 1px 1px 1px;
}
.GridHeader
{
font-weight: bold;
background-color: #8b8dbb;
}
.GridItem
{
    border: solid 1px #FFFFFF;
background-color: #CCC;
}

.GridAltItem
{
border: solid 1px #FFFFFF;
background-color: #CCC;
}

  
  table.header 
  { 
    width:760px;
   border:0px;
   border-collapse:collapse;
   background-color:#EFEFEF;
   padding: 0px;
   margin: 0px;
   table-layout:auto;
   float:none;
  }
  
  
  tr.header
  
  {
  border:0px;
   padding: 0px;
   margin: 0px;
  }
  
  
  
  
      td.header
  {
    border:0px;
   padding: 0px;
   margin: 0px;

  }
  
  
  
.header_tab td
  {
   border:0px;
   padding: 0px;
   margin: 0px;
   background-image:url(../img/structure/newtop/tab_bg.gif);
   font-family: Arial, Sans-Serif;
   font-size:18px;
   color:#DDD;
   width:125px;
   height:40px;
  }
  


  
  
.header div
  {
   width:760px;
   border: none;
  padding : 0;
   margin: 0;

  }
  
  .header img
  {
    margin: 0;
    border: none;
    padding: 0;
    display:block;
    float:left;
	}
    
 .hdr
 {
    padding:0px;
    margin:0px;
 }
 
 .tabmenu
 {
  width:760px;
  height:39px;
  background-image:url(../img/structure/newtop/tab_bg.gif);
  background-repeat:repeat-x;
   border:0px;
   border-collapse:collapse;
   background-color:#EFEFEF;
   padding: 0px;
   margin: 0px;
   table-layout:auto;
   float:none;
      font-family: Arial, Sans-Serif;
   font-size:18px;
   text-decoration: none;
   color:#EEE;
 }
 
  .tabmenu td
 {
  width:125px;
 }
 
 .tabmenu a
  {
text-decoration: none;
border: none;
color:#DDD;
}
 
  .tabmenu a:visited
  {
text-decoration: none;
border: none;
color:#DDD;
}
 
 
 .tabmenu a:link 
 {
text-decoration: none;
border: none;
color:#DDD;
}
 
 
 
  .tabmenu a:hover
  {
color:#900;
text-decoration: none;
}



.header_tabsel
  {
   border:0px;
   padding: 0px;
   margin: 0px;
   background-image:url(../img/structure/newtop/tab.jpg);
   font-family: Arial, Sans-Serif;
   font-size:18px;
   color:#900;
   width:125px;
    height:40px;
  }
  
  .header_tabsel a:hover
  {
    color:#000;
  }
  
    .header_tabsel a:visited
  {
    color:#900;
  }
  
  
	table.guideadapt
  { 
   font-family: Arial;
   font-size: 10pt;
   border-collapse:collapse;
   border:solid 0px;
   background-color:#FFFFFF;
   height: 200px;
   width:500px;
     }
  
    td.guideadapt_topl
  {
   width:30px;
    height:40px;
    background-image: url(../img/structure/adapterbox/top_l.jpg);
    background-repeat:no-repeat;
    border:solid 0px;
  }

    td.guideadapt_top
  {
    text-align:left;
    color:#003366;
   	font-FAMILY: Arial, Geneva, sans-serif;
	font-size:	12pt;
	font-weight:	Bold;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	    background-image: url(../img/structure/adapterbox/top_m.jpg);
	        background-repeat:repeat-x;
	   

  }
      td.guideadapt_topr
  {
    width:35px;
    height:40px;
    background-image: url(../img/structure/adapterbox/top_r.jpg);
        background-repeat:no-repeat;
        border:solid 0px;
  }
      td.guideadapt_midl
  {
    width:30px;
        background-image: url(../img/structure/adapterbox/mid_l.jpg);
    background-repeat:repeat-y;

  }
      td.guideadapt_mid
  {

  }
        td.guideadapt_midr
        
  {
        background-image: url(../img/structure/adapterbox/mid_r.jpg);
    background-repeat:repeat-y;
width:35px;
  }

      td.guideadapt_botl
  {
 width:30px;
    height:45px;
    background-image: url(../img/structure/adapterbox/bot_l.jpg);
    background-repeat:no-repeat;
  }
        td.guideadapt_bot
  {
        color:#003366;
   	font-FAMILY: Arial, Geneva, sans-serif;
	font-size:	12pt;
	font-weight:	Bold;
	font-style:	normal;
	    background-image: url(../img/structure/adapterbox/bot_m.jpg);
	        background-repeat:repeat-x;
  }
        td.guideadapt_botr
  {
    width:35px;
    height:45px;
    background-image: url(../img/structure/adapterbox/bot_r.jpg);
    background-repeat:no-repeat;
  }



